<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /~estvargas/accesibilidad/AccesibilidadiPad.key</title>
 </head>
 <body>
<h1>Index of /~estvargas/accesibilidad/AccesibilidadiPad.key</h1>
<table><tr><th><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr><tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[DIR]"></td><td><a href="/~estvargas/accesibilidad/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/folder.gif" alt="[DIR]"></td><td><a href="Data/">Data/</a></td><td align="right">29-Oct-2015 19:50  </td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/compressed.gif" alt="[   ]"></td><td><a href="Index.zip">Index.zip</a></td><td align="right">29-Oct-2015 19:49  </td><td align="right">178K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/folder.gif" alt="[DIR]"></td><td><a href="Metadata/">Metadata/</a></td><td align="right">29-Oct-2015 19:50  </td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="preview-micro.jpg">preview-micro.jpg</a></td><td align="right">29-Oct-2015 19:49  </td><td align="right">1.1K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="preview-web.jpg">preview-web.jpg</a></td><td align="right">29-Oct-2015 19:49  </td><td align="right">3.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="preview.jpg">preview.jpg</a></td><td align="right">29-Oct-2015 19:49  </td><td align="right"> 45K</td><td>&nbsp;</td></tr>
<tr><th colspan="5"><hr></th></tr>
</table>
<address>Apache/2.2.22 (Debian) Server at ic-itcr.ac.cr Port 80</address>
</body></html>
